Subject: Refund has been imitated but the customer did not receive
From: Hafizullah Lsm <[email-masked]>
To: Seeta Seeta <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>
Date: Thu, 17 Sep 2020 23:10:08 -0700 (MST)

Hi Team 
Problem Statement: Refund has been imitated but the customer did not receive 

Order Date: Jul 19, 2020 
Order ID: 6209806745 
Return Tracking ID: 46071594800 
RMA: 24068195 
Amount to be refunded: SAR28.80 

Assistance Required: Need to check and refund 

Issue Description: The customer returned one item and the refund has been initiated successfully on 23 Aug 2020 but the customer is calming that he did not receive the amount when I asked bank details form 23 Aug 2020 to yet so he is saying that I do not know in which bank you initiated the refund kindly first provide me Account number in which you initiated the refund so I can give you bank details. 

so I request that please check this order and provide us the Account number in which the refund has been initiated 

Thanks & Regards 
Hafizullah